/* CSS Document */
@charset "utf-8";

body {
	color:#333333;
}

a {
	color:#000;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

#wrap {
	background:url(../img/bg.png) no-repeat center 8px;
}
/* #header
------------------------- */
#head {
	width:960px;
	margin:0 auto;
	margin-bottom:20px;
}
	#head .hurry {
		float:right;
	}
	#head .box {
		padding-top:10px;
		margin-bottom:10px;
	}
	#head h1 {
		margin-bottom:0px;
		float:left;
	}
		#head .box ul {
			float:right;
		}
		#head .box li {
			display:inline;
		}
		#head .box li.li1 {
			border-right:1px solid #d8d8d8;
			padding-right:10px;
		}
			#head .box li a {
				background:url(../img/head/arr.png) no-repeat 0 center;
				padding-left:15px;
				font-size:11px;
			}

/* #navi
------------------------- */
#navi {
}
	#navi p {
		float:left;
		padding-top:9px;
	}
	#navi ul {
		float:right;
	}
	#navi li {
		float:left;
	}

#bread {
	width:960px;
	margin:0 auto 15px;
}
	#bread ul {
	}
	#bread li {
		display:inline;
	}
		#bread li a {
			text-decoration:underline;
		}
		#bread li a:hover {
			text-decoration:none;
		}
		#bread li span {
			color:#fff;
			background-color:#43b9d6;
			padding:2px 5px;
		}
/* #contents
------------------------- */
#cont {
	width:960px;
	margin:0 auto;
}
	/* #main
	------------------------- */
	#main {
		float:left;
		width:658px;
		padding-left:0;
	}
	#side {
		float:right;
		width:240px;
	}
		#side .bans {
		}
			#side .bans li {
				margin-bottom:10px;
				text-align: center;
			}
			#side .bans li.privacy {
				margin-bottom:15px;
				text-align: center;
				border: 1px solid #ede6d4;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-ms-border-radius: 3px;
				-o-border-radius: 3px;
				border-radius: 3px;
			}
			#side .bans li.privacy a {
				text-decoration: none;
			}
			#side .bans li.privacy img {
				margin-top:10px;
				margin-bottom:5px;
			}
			#side .bans li.privacy span {
				text-align: left;
				display: block;
				padding: 0 10px 10px;
			}
		#side .label {
		}
			#side .label img {
				vertical-align:bottom;
			}
		#side .needs {
			margin-bottom:10px;
		}
			#side .needs img {
				vertical-align:bottom;
			}
			#side .needs li {
			}

			#side .needs li a {
			}
		#side .work {
			background:url(../img/side/workrepeat.png) repeat-y;
			margin-bottom:10px;
		}
			#side .work dl {
				padding:10px 5px;
			}
			#side .work dt {
				color:#b08e20;
				font-weight:bold;
				font-size:11px;
			}
			#side .work dd {
				border-bottom:1px solid #ececec;
				padding-bottom:5px;
				margin-bottom:10px;
			}
			#side .work dd.bottom {
				border-bottom:none;
				padding-bottom:0px;
				margin-bottom:0px;
			}
				#side .work dd a {
					text-decoration:underline;
					color:#2e76b0;
				}
				#side .work dd a:hover {
					text-decoration:none;
				}
		#side .blog{
		}
		#side .sub {
			margin-bottom:30px;
		}
			#side .sub li {
				margin-bottom:8px;
			}
		#side .privacy{
		}
		#side .privacy img {
			margin-top:10px;
			margin-bottom:5px;
		}
		#side .privacy a {
			display: block;
			text-align: center;
		}
		#side .privacy span{
			text-align: left;
			display: block;
		}
/* #foot
------------------------- */
#foot {
	border-top:3px solid #d9bf6f;
	background-color:#f0f0f0;
	padding-top:30px;
}
	#foot .inner {
		width:920px;
		padding:0 20px;
		margin:0 auto;
		padding-bottom:30px;
	}
	#foot table {
		width:100%;
	}
	#foot th {
		padding:4px 0;
	}
		#foot th a {
			font-size:11px;
			background:url(../img/foot/arr2.png) no-repeat 0 center;
			padding-left:15px;
		}
	#foot td {
		padding:4px 30px 4px 0;
	}
	#foot td.pr10 {
		padding-right:10px;
	}
		#foot td a {
			font-size:13px;
			font-weight:bold;
			background:url(../img/foot/arr1.png) no-repeat 0 center;
			padding-left:15px;
		}
	#foot address {
		text-align:center;
		font-size:10px;
		padding:10px 0;
		background-color:#ffffff;
	}

.pagetop {
	text-align:right;
	width:960px;
	margin:20px auto 20px;
}
	.pagetop a {
		background:url(../img/pn.png) no-repeat 0 center;
		padding-left:15px;
		color:#b0be20;
	}
#main .sim {
}
	#main .note {
		text-align:right;
		font-size:11px;
	}
	#main .sim .box1 {
		background:url(../img/sim/simrepeat.png) repeat-y;
	}
	#main .sim .box1 p {
		float:left;
		padding-left:26px;
		margin-right:10px;
		position:relative;
		zoom:1;
	}
	#main .sim table {
		float:left;
		width:450px;
		margin-top:15px;
	}
	#main .sim th {
		padding:5px 5px 5px 0;
	}
	#main .sim td {
		border-bottom:1px solid #dfdfdf;
		padding:5px 0;
	}
	#main .sim td span {
		color:#ad1f3a;
		font-weight:bold;
		font-size:14px;
		margin-left:5px;
	}
	#main .sim .bottom td {
		border-bottom:none;
	}
	#main .sim select {
		width:120px;
		margin-right:5px;
	}
	#main .sim input {
		width:45px;
		margin:0 5px;
	}
	#main .box2 {
		background:url(../img/sim/simresrepeat.png) repeat-y;
	}
	#main .box2 p {
		text-align:center;
		font-size:16px;
	}
		#main .box2 p em {
			color:#ad1f3a;
			font-size:25px;
			font-weight:bold;
			background:url(../img/sim/eq.png) no-repeat 0 center;
			padding-left:45px;
			margin-left:15px;
		}


#navi_sp {
	display: none;
}
#foot_sp_menu {
	display: none;
}


/* レスポンシブ */

/*--- 768px以下 ---*/
@media screen and (max-width: 768px) {
	#head {
		width: auto;
		padding:0 10px;
	}
	#head .hurry {
		width: 60%;
	}
	#head .hurry img {
		width: 100%;
	}
	#head h1 {
		font-size:80%;
	}
	#navi p.logo {
		width:30%;
		padding: 0;
	}
	#navi p.logo img {
		width:100%;
		max-width: 220px;
	}
	#navi ul {
		width:68%;
	}
	#navi ul li img {
		/*width:auto;
		height: 10vw;
		max-height:44px;*/
		height: 4vw;
	}
	#bread {
		width: auto;
		padding: 5px 10px;
	}
	#cont {
		width: auto;
	}
	#main {
		width: auto;
		float:none;
		padding: 10px;
	}
	#side {
		width: auto;
		float:none;
		padding:10px;
		background:#f3eede;
	}
	#side .bans li,
	#side .sub li {
		width:50%;
		text-align: center;
		float:left;
		box-sizing: border-box;
	}
	#side .bans li img,
	#side .sub li img {
		width: 90%;
		max-width: 240px;
	}
	#side .bans li.privacy {
		background: #ffffff;
	}
	#side .bans li.privacy img {
		width: auto;
	}
	#side .label {
		width:50%;
	}
	#side .needs {
		width: 50%;
	}
	#side .sub + div {
		width:50%;
		text-align: center;
	}
	#side .sub + div img {
		width: 90%;
		max-width: 240px;
	}
	
	
	
	#main h3 {
		overflow: hidden;
	}
	
	#foot .inner {
		width:auto;
	}
	#foot_sp_menu {
		display: block;
	}
	#foot_sp_menu ul {
		width: 31%;
		margin: 0 1% 2%;
		float: left;
	}
	#foot table {
		display: none;
	}
	#foot_sp_menu ul li a {
		background: url(../img/foot/arr1.png) no-repeat 0 center;
    padding-left: 15px;
	}
	
	.pagetop {
		width: auto;
	}
}

/*--- 480px以下 ---*/
@media screen and (max-width: 480px) {
	#head h1 {
		width: auto;
		float: none;
	}
	#head .hurry {
		width: 100%;
		float: none;
		margin-top: 10px;
	}
	
	#navi p.logo {
		width: 200px;
	}
	
	/* SP用メニュー */
	#navi {
		position: relative;
	}
	#navi_sp {
		display: block;
		width: 100%;
		padding:0;
		position: absolute;
		top: 40px;
		left:0;
		z-index: 1000;
	}
	#navi_sp ul {
		width: auto;
		border-top:1px solid #ccc;
		padding:0;
		background: rgba(251,251,248,1);
	}
	#navi_sp ul li {
		display: block;
		width: 100%;
	}
	#navi_sp ul li a {
		display: block;
		padding:15px 10px;
		text-decoration: none;
		color: #a1831f;
		font-weight: bold;
		border-bottom:1px solid #ccc;
		border-right: none;
	}
	#navi_sp ul li a:hover {
			color: #EC000A;
	}
	.sp_menu_btn {
		width: 5em;
		padding: 5px 0;
		text-align: center;
		background: #fff;
		position: absolute;
		top: -40px;
		right:5px;
		display: block;
		border: 1px solid #ccc;
		font-size: 11px;
		border-radius: 5px;
		font-weight: bold;
	}
}